Subject: [bug#57181] [PATCH v2 4/4] gnu: Add cryptominisat.

From: Maximilian Heisinger <[email-masked]>
Date: Sun, 27 Nov 2022 18:48:37 +0100 (CET)

> Liliana Marie Prikler <[email-masked]> hat am 26.11.2022 14:15 CET geschrieben:
>
> Aaaand it's pushed.

Thank you so much! Sorry for not working on the patch in the meantime, I started doing this while at a conference and was completely wrapped up in other issues and some deadlines after coming back...

This is a beautiful patch series and I am looking forward to being able to coming up with such constructs myself. Integrating libraries like this is really interesting and opens up quite a few possibilities for research, especially with preserving old releases and making them comparable.

Thanks again, and I'm looking forward to future submissions! They will be bottom-up next time :)

Best regards,
Max